Deactivate No private IP feature for a dedicated server
POST
/v1/hosts/dedicated_servers/{server_id}/features/no_private_ip/deactivateTo deactivate the No private IP feature, send a POST request to the /v1/hosts/dedicated_servers/{server_id}/features/no_private_ip/deactivate endpoint. The selected server must be filled in the path parameter.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
server_id*string
A unique identifier of a server.
Response Body
application/json
application/json
application/json
curl -X POST "https://example.com/v1/hosts/dedicated_servers/olej54dj/features/no_private_ip/deactivate"{ "name": "no_private_ip", "status": "activated"}{ "message": "Incompatible feature state", "code": "INCOMPATIBLE_FEATURE_STATE"}{ "message": "Host is not ready", "code": "PRECONDITION_FAILED"}